@charset "utf-8";
/* CSS Document */

/*Top part of product page*/









/*=========Purchase box begin===========*/


/*
Purchase box 位置微調
1. #pd_purchase
2. #pd_btn (free trail & intro video text link)
*/


#pd_top {
	font-family: Arial, Helvetica, sans-serif;
	height: 300px;
	width: 960px;
	position:relative;
}
#pd_intro {
	width: 960px;
	height: 300px;
	z-index: 99;
}
#pd_desc {
	height: 300px;
	width: 960px;
	z-index: 100;
}


	



/*=========================*/

#des_ctn {

	width: 437px;
	z-index: 100;
	padding-top:30px;
	margin-left:230px;
}
#ctn_inside {	
}

#ctn_inside h1 {display:none;}
#ctn_inside h2 {display:none;}
#ctn_inside il {display:none;}





#purchase_select {
	background-image: url(http://www.cyberlink.com/stat/edms/english/2011/Q2/photodirector-testing/space.gif);
	_background-image: none;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 5px;
}


#purchase_select p {
	color: #FFFFFF;
	margin: 0px;
	padding: 10px;
}
#purchase_select p a {
	color: #FFFFFF;
}


#ctn_inside li a {
	color: #FFFFFF;
}

#pd_btn {
	width:494px;
	height: 34px;
	position: absolute;
	color: #F7D828;
	font-weight: bold;
	top: 265px; /*free trail text -- top margin 微調*/
	left:585px; /*free trail text -- left margin 微調*/
	z-index:90;

}
.pd_btns {
	color: #FFFFFF;
	height: 20px;
	float: left;
	margin-right: 5px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFFFFF;
	padding-right: 3px;
}
.pd_btns span {
	height: 20px;
	float: left;
	display: block;

}
.pd_btns a {
	font-size: 13px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: 100;
	padding-right: 8px;
	padding-left: 8px;
}
.pd_btns a:hover {
	font-size: 13px;
	line-height: 20px;
	color: #FFCC00;
	text-decoration: none;
	font-weight: 100;
	padding-right: 8px;
	padding-left: 8px;
}





/*============Purchase part==========*/

#pd_purchase {
	width:370px;
	height:156px;
	position:absolute;
	top: 124px;  /*Purchase box top margin 高度微調*/
	*top: 114px;  /*Purchase box top margin 高度微調*/
	left: 565px; /*Purchase box left margin 微調*/
	z-index: 9;
}

#pd_purchase p{
	color:#FF6;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
}

#pd_purchase h1 {
	display:none;
	font-size: 14px;
	line-height: 28px;
	color: #F7DC43;
	margin: 0px;
	padding: 0px;
	height: 31px;
	text-align: center;
	border-bottom-width: 0px;
	border-bottom-style: none;
	visibility: hidden;
}

#purchase_pdname {

	clear: both;
	border-bottom-width: 0px;
	border-bottom-style: none;
	padding-right: 0px;
	padding-left: 0px;
	padding-top:8px;
	padding-bottom:0 !important;
}
#purchase_pdname h2 {
	display:none;
	height:30px;
	font-size: 14px;
	color: #FFFFCC;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	
}


#price_note{ visibility:hidden;
}


#purchase_pdoption {
	border-bottom-style: none;
	margin-top: 15px;
	border-bottom-width: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 0 !important;
	height:20px;
	display: block; clear:both;
	padding:0px;

	

}


#purchase_pdoption h2 {
	display:block;
	height:23px;
	color:#FFF;
	padding: 0px;
	font-size: 13px;
	line-height: 23px;
	margin: 0px 0px 0px 0px;
	float: left;
	width:100px;
}


#purchase_vesion, #purchase_vesion2 {
/*	width: 350px;*/
	overflow:visible !important;
	line-height: 14px;
	height:45px !important;

}
#purchase_vesion table, #purchase_vesion2 table{	}

#purchase_vesion table tr, #purchase_vesion2 table tr{}
#purchase_vesion table td, #purchase_vesion2 table td{
	color:#CCC;
	font-size: 13px;
	line-height: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom:5px;
	text-align: left;
	vertical-align: top;
}

	
#purchase-option-version-type_ratio_0{	font-size: 13px;	line-height:16px;}	
#purchase-option-version-type_ratio_1{	font-size: 13px;	line-height:16px;}	
#purchase-option-version-type_price_0{	float: left;}
#purchase-option-version-type_price_1{}
#purchase-option-version-type_0{   }

.purchase_price {
	float:left;
	margin-left:0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 23px;
	text-align:left; margin-right:10px;
	width:100px;
	
	}

.purchase_price del{
	color:#CCC;

	font-size:14px;
	}
	





#purchase_pdname label {
	clear: both;
	margin-bottom: 0px;
	color: #FFFFFF;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 13px;
	line-height: 23px;
}





#purchase_vesion input {}

#pd_option_select, #pd_option_select_2, #pd_option_select_3 {
/*	width:264px;
	height:30px;
	height: 23px;*/
	width: 222px;
	height: 30px;
	position: absolute;
	height: 28px;
	left: 105px;
	top: 70px;
	*top: 78px;
}
#pd_option_select label, #pd_option_select_2 label, #pd_option_select_3 label {
	margin-right: 5px;
	color: #FFFFFF;
	margin-left: 0px;
	font-size: 12px;
}
#pd_option_select input, #pd_option_select_2 input, #pd_option_select_3 input {

}

.download_size {
	color: #FFFFFF;
	font-size: 11px;
}



#purchase_bottom {
	padding-top:3px;
	width: 150px;
	height: 40px;
	float:left;


}
#purchase_bottom2 {
	width:150px;
	height: 40px;
	float:left;
	margin-top:2px;
}

#purchase_bottom p {
	margin: 0px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}



.pd_btns2 {
	height: 30px;
	width: 133px;
	float:left;
	
}
.pd_btns2 a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 33px;
	font-weight: bold;
	background-image: none;
	background-image: url(../img/topbtn_b.png);
	display: block;
	background-repeat: no-repeat;
	text-align: center;
	background-position: center;
}
.pd_btns2 a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 33px;
	font-weight: bold;
	background-image: none;
	background-image: url(../img/topbtn_b2.png);
	display: block;
	background-repeat: no-repeat;
	text-align: center;
	background-position: center;

}



.pd_btns3 {
	height: 30px;
	width: 133px;
	float:left;
	
}
.pd_btns3 a {
	width:133px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 33px;
	font-weight: bold;
	display: block;
	background-repeat: no-repeat;
	text-align: center;
	background-position: center;
	background-image: url(../img/topbtn_a.png);
}
.pd_btns3 a:hover {
	width:133px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 33px;
	font-weight: bold;
	display: block;
	background-repeat: no-repeat;
	text-align: center;
	background-position: center;
	background-image: url(../img/topbtn_a2.png);}
#contact_sales {
	text-align:center;
}


/*==*/

#buy_upgrade{
	visibility:hidden;
	}

#pd_name_slogan1{
	visibility:hidden;
	
	
	}